@import url('https://fonts.googleapis.com/css2?family=Assistant:wght@200;300;400;500;600;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Onest:wght@100;300;400;500;600;700;800;900&display=swap');

@font-face {
    font-family: "Satoshi";
    font-style: normal;
    font-weight: 400;
    src: local("Satoshi"), url("fonts/Satoshi-Regular.woff") format("woff");
}

@font-face {
    font-family: "Satoshi";
    font-style: italic;
    font-weight: normal;
    src: local("Satoshi"), url("fonts/Satoshi-Italic.woff") format("woff");
}

@font-face {
    font-family: "Satoshi";
    font-style: normal;
    font-weight: 300;
    src: local("Satoshi"), url("fonts/Satoshi-Light.woff") format("woff");
}

@font-face {
    font-family: "Satoshi";
    font-style: normal;
    font-weight: 500;
    src: local("Satoshi"), url("fonts/Satoshi-Medium.woff") format("woff");
}

@font-face {
    font-family: "Satoshi";
    font-style: italic;
    font-weight: 500;
    src: local("Satoshi"), url("fonts/Satoshi-MediumItalic.woff") format("woff");
}

@font-face {
    font-family: "Satoshi";
    font-style: normal;
    font-weight: 700;
    src: local("Satoshi"), url("fonts/Satoshi-Bold.woff") format("woff");
}

@font-face {
    font-family: "Satoshi";
    font-style: italic;
    font-weight: 700;
    src: local("Satoshi"), url("fonts/Satoshi-BoldItalic.woff") format("woff");
}

@font-face {
    font-family: "Satoshi";
    font-style: normal;
    font-weight: 800;
    src: local("Satoshi"), url("fonts/Satoshi-Black.woff") format("woff");
}

@font-face {
    font-family: "Satoshi";
    font-style: italic;
    font-weight: 800;
    src: local("Satoshi"), url("fonts/Satoshi-BlackItalic.woff") format("woff");
}

@font-face {
    font-family: 'AvenirLTStd';
    src: url('fonts/AvenirLTStd-Roman.woff2') format('woff2'),
         url('fonts/AvenirLTStd-Roman.woff') format('woff'),
         url('fonts/AvenirLTStd-Roman.ttf') format('truetype');
    font-weight: 400;
    font-display: swap;
    font-style: normal;
}

@font-face {
    font-family: 'AvenirLTStd';
    src: url('fonts/AvenirLTStd-Medium.woff2') format('woff2'),
         url('fonts/AvenirLTStd-Medium.woff') format('woff'),
         url('fonts/AvenirLTStd-Medium.ttf') format('truetype');
    font-weight: 600;
    font-display: swap;
    font-style: normal;
}

@font-face {
    font-family: 'AvenirLTStd';
    src: url('fonts/AvenirLTStd-Heavy.woff2') format('woff2'),
         url('fonts/AvenirLTStd-Heavy.woff') format('woff'),
         url('fonts/AvenirLTStd-Heavy.ttf') format('truetype');
    font-weight: 700;
    font-display: swap;
    font-style: normal;
}

@font-face {
    font-family: 'AvenirLTStd';
    src: url('fonts/AvenirLTStd-Black.woff2') format('woff2'),
         url('fonts/AvenirLTStd-Black.woff') format('woff'),
         url('fonts/AvenirLTStd-Black.ttf') format('truetype');
    font-weight: 750;
    font-display: swap;
    font-style: normal;
}

/* * {
    font-family: "Satoshi";
} */

.permission_table_wraper label{
    color: #1b2432;
    font-weight: 500;
    font-size: 14px;
    line-height: 17px;
}
